How to install ruby-activerecord-nulldb-adapter on Debian 9 (Stretch)